Patch for ConfigSafe version 2.00.06 or earlier – ThinkPad General

NameOperating SystemVersionReleasedDownload
README: Year 2000 patch for ConfigSafe Version 2.00.06 or earlier [PFTW]
updatecs.txt
1.03 KB
All operating systems listed1.00 12 May 1999 Download
Year 2000 patch for ConfigSafe Version 2.00.06 or earlier [PFTW]
updatecs.exe
166 KB
All operating systems listed1.00 12 May 1999 Download

The package updates the ConfigSafe application to correct a Year 2000 symptom. This patch should be applied if the version of ConfigSafe installed is between 2.00.00 and 2.00.05.